{
    "dc_identifier": "nl.gm0080.2k.2018.2682",
    "dc_title": "Verleende evenementenvergunning Centrum te Grou, (11015575) Sint Piterfeest, op 17 en 21 februari 2018, verzenddatum 22-12-2017.",
    "dc_type": "2k",
    "dc_description": "Bezwaar: Op grond van de Algemene wet bestuursrecht kunnen belanghebbenden bezwaar maken tegen bovenstaand besluit. Een belanghebbende is iemand van wie de belangen direct betrokken zijn bij het besluit. Dit kan tot 6 weken na de dag van verzending (zie achter verzenddatum). In uw bezwaarschrift dient u het volgende te vermelden: uw naam en adres; dagtekening; omschrijving van het besluit (dossiernummer  het nummer tussen haakjes) en de gronden van uw bezwaar. Kijk voor meer informatie over bezwaarschrift indienen op www.leeuwarden.nl/bezwaarschrift.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-5964",
    "dc_publisher": "gm0080",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-18",
    "foi_publishedDate": "2018-01-10",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Leeuwarden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leeuwarden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0080.2k.2018.2682.doc.1",
            "dc_title": "Verleende evenementenvergunning Centrum te Grou, (11015575) Sint Piterfeest, op 17 en 21 februari 2018, verzenddatum 22-12-2017.",
            "foi_fileName": "gmb-2018-5964.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-5964.pdf"
        },
        {
            "dc_identifier": "nl.gm0080.2k.2018.2682.doc.2",
            "dc_title": "evenementengebied",
            "foi_fileName": "exb-2018-857.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-857/1/bijlage/exb-2018-857.pdf"
        }
    ]
}